body {
	background-color: #0f2c52;
	background-position: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

#main_container {
	float: none;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	clear: none;
}
#container {
	width: 740px;
	float: left;
	background-color: #0f2c52;
}
#header {
	background-image: url(images/header_logo.png);
	background-repeat: no-repeat;
	float: left;
	height: 211px;
	width: 740px;
}
#main_content {
	float: left;
	height: 155px;
	width: 740px;
	text-align: center;
}
#main_content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: normal;
	color: #FFF;
}
#main_content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: normal;
	color: #f47e3a;
}
#map_container {
	float: left;
	height: 152px;
	width: 329px;
	background-color: #0f2c52;
	margin-left: 27px;
}
#map_container p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FFF;
}
#map_container a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #F47E3A;
	text-decoration: none;
}
#map_container a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFFFFF;
	text-decoration: none;
}
#contact {
	background-color: #0f2c52;
	float: left;
	height: 390px;
	width: 329px;
	margin-left: 27px;
	padding-top: 10px;
}
#contact_details {
	float: left;
	height: 210px;
	width: 329px;
}
#footer {
	height: 30px;
	width: 740px;
	margin-top: 200px;
	float: left;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
	background-color: #091c34;
	padding-top: 20px;
}
#delcon_logo {
	vertical-align: bottom;
	float: left;
	height: 34px;
	width: 329px;
}
#contact h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3em;
	font-weight: normal;
	color: #FFF;
	float: left;
	line-height: 8px;
}
#contact h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3em;
	font-weight: normal;
	color: #f47e3a;
}
#contact p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	color: #FFF;
}
#sidegradright {
	float: left;
	width: 110px;
	background-image: url(images/bg_gradient_right.jpg);
	background-repeat: repeat-y;
	height: 1300px;
}
#sidegradleft {
	float: left;
	width: 110px;
	height: 1300px;
	background-image: url(images/bg_gradient_left.jpg);
	background-repeat: repeat-y;
}
#mailchimp {
	float: left;
	height: 350px;
	width: 329px;
	margin-left: 27px;
	padding-top: 20px;
}
.mc-field-group {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: none;
	height: 35px;
	float: none;
	margin-top: 10px;
}
.indicates-required {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #FFF;
	text-decoration: none;
	height: 20px;
	float: right;
}
.field {
	width: 100px;
	padding-left: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}
.required {
	width: 100px;
	padding-left: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}
#mc_embed_signup {
	color: #FFF;
}
#labelcell {
	width: 329px;

}
.button {
	margin-top: 10px;
}
.clear {
	margin-top: 20px;
}
.phonefield{
	width: 329px;
	float: left;
}
